
stations: 
  - いりなか (n5408489619)
  - ささしまライブ (n6689897343)
  - はなみずき通 (n6511706840)
  - ナゴヤドーム前矢田 (n7783766953)
  - 一社 (n7784256782)
  - 三郷 (n7835170085)
  - 上前津 (n5408459629)
  - 上小田井 (n4590077122)
  - 上社 (n7306153254)
  - 上飯田 (n5214024839)
  - 中島 (n6689894781)
  - 中村公園 (n7784263293)
  - 中村日赤 (n7784263292)
  - 丸の内 (n5408576833)
  - 丸の内 (n7783665986)
  - 久屋大通 (n7097097373)
  - 亀島 (n7784263290)
  - 今池 (n7783663383)
  - 今池 (n7784263286)
  - 伏見 (n5408576834)
  - 八事 (n5408489620)
  - 八事 (n7783766947)
  - 八事日赤 (n7783766948)
  - 八田 (n7784263295)
  - 八草 (n6511717966)
  - 公園西 (n6511858194)
  - 六番町 (n7784456488)
  - 千種 (n7784263297)
  - 南荒子 (n6689894780)
  - 印場 (n7836240236)
  - 原 (n5408531523)
  - 名古屋 (n6689865382)
  - 名古屋 (n7784263289)
  - 名古屋城 (n5413541154)
  - 名古屋大学 (n7783766949)
  - 名古屋港 (n7784408484)
  - 名城公園 (n5413540802)
  - 吹上 (n7783663382)
  - 喜多山 (n7834051655)
  - 国際センター (n7783665987)
  - 堀田 (n7783766942)
  - 塩釜口 (n5408531521)
  - 大曽根 (n7783766954)
  - 大曽根 (n7972119773)
  - 大森・金城学院前 (n7836237538)
  - 大須観音 (n5408459628)
  - 太閤通 (n7783665989)
  - 妙音通 (n7783766943)
  - 守山自衛隊前 (n7836237536)
  - 小幡 (n7836240238)
  - 小本 (n6689897345)
  - 尼ケ坂 (n7972119776)
  - 尾張旭 (n7834051654)
  - 尾張瀬戸 (n7970589196)
  - 岩塚 (n7784263294)
  - 川名 (n5408492356)
  - 平安通 (n5214024837)
  - 平安通 (n5214024838)
  - 平針 (n5408548566)
  - 庄内緑地公園 (n5408576829)
  - 庄内通 (n5408576830)
  - 御器所 (n5408492355)
  - 徳重 (n7783663372)
  - 志賀本通 (n5411719477)
  - 愛・地球博記念公園 (n6511858190)
  - 新栄町 (n7784263287)
  - 新瀬戸 (n7826192212)
  - 新瑞橋 (n9139714678)
  - 日比野 (n7784456489)
  - 旭前 (n7836240237)
  - 星ヶ丘 (n7981295816)
  - 本山 (n7783766950)
  - 本山 (n7784256783)
  - 本郷 (n7267425761)
  - 本陣 (n7784263291)
  - 杁ヶ池公園 (n6511881919)
  - 東別院 (n5410198967)
  - 東大手 (n7836237537)
  - 東山公園 (n7981295815)
  - 東海通 (n7784456487)
  - 栄 (n5411694358)
  - 栄 (n7784263288)
  - 栄町 (n7970588962)
  - 桜山 (n7783663381)
  - 桜本町 (n7783663378)
  - 森下 (n7840123125)
  - 植田 (n5408531522)
  - 水野 (n7829545499)
  - 池下 (n7784263285)
  - 浄心 (n5408576831)
  - 浅間町 (n5408576832)
  - 清水 (n7970589197)
  - 港北 (n6689887631)
  - 港区役所 (n7784456486)
  - 瀬戸市役所前 (n7972119775)
  - 熱田神宮伝馬町 (n7783766941)
  - 熱田神宮西 (n7783766940)
  - 瑞穂区役所 (n7744467054)
  - 瑞穂運動場東 (n7783766945)
  - 瑞穂運動場西 (n7783663380)
  - 瓢箪山 (n7828849656)
  - 相生山 (n7783663374)
  - 矢場町 (n5411692799)
  - 矢田 (n7835147284)
  - 砂田橋 (n7783766952)
  - 神沢 (n7783663373)
  - 稲永 (n6691263586)
  - 築地口 (n7784456485)
  - 総合リハビリセンター (n7783766946)
  - 自由ヶ丘 (n6780097801)
  - 芸大通 (n1889499180)
  - 茶屋ヶ坂 (n7783766951)
  - 荒子 (n6689894779)
  - 荒子川公園 (n6689887632)
  - 荒畑 (n5408492354)
  - 藤が丘 (n5408336353)
  - 藤が丘 (n6511871063)
  - 西高蔵 (n7783766939)
  - 覚王山 (n7784256784)
  - 赤池 (n5388521881)
  - 車道 (n7783663384)
  - 野並 (n7783663376)
  - 野跡 (n6691244471)
  - 金城ふ頭 (n6691244467)
  - 金山 (n5214024834)
  - 長久手古戦場 (n6511864191)
  - 陶磁資料館南 (n6511858185)
  - 高岳 (n7783665985)
  - 高畑 (n7784263296)
  - 鳴子北 (n7783663375)
  - 鶴舞 (n5408576835)
  - 鶴里 (n7783663377)
  - 黒川 (n5413537900)

transfers: 
  - 
    - 上前津 (r17564571)
    - 上前津 (r8016259)
  - 
    - 丸の内 (名古屋市営桜通線) (r7973847)
    - 丸の内 (名古屋市営鶴舞線) (r7966778)
  - 
    - 久屋大通 (名古屋市営名城線) (r8019932)
    - 久屋大通 (名古屋市営桜通線) (r8022714)
  - 
    - 今池 (名古屋市営東山線) (r8030752)
    - 今池 (名古屋市営桜通線) (r7997505)
  - 
    - 伏見 (名古屋市営東山線) (r8016375)
    - 伏見 (名古屋市営鶴舞線) (r7966781)
  - 
    - 八事 (名古屋市営名城線) (r8030734)
    - 八事 (名古屋市営鶴舞線) (r8016331)
  - 
    - 名古屋 (r7997510)
    - 名古屋 (r9892402)
  - 
    - 平安通 (名古屋市営上飯田線) (r7712574)
    - 平安通 (名古屋市営名城線) (r7712573)
  - 
    - 御器所 (名古屋市営桜通線) (r8016320)
    - 御器所 (名古屋市営鶴舞線) (r7973912)
  - 
    - 新瑞橋駅 (r13313769)
    - 新瑞橋駅 (r7975496)
  - 
    - 本山 (名古屋市営名城線) (r7981912)
    - 本山 (名古屋市営東山線) (r8030724)
  - 
    - 栄 (r17559694)
    - 栄 (r8019931)
    - 栄町 (r11712439)
  - 
    - 藤が丘 (名古屋市営東山線) (r8016199)
    - 藤が丘 (愛知高速交通) (r7966770)

routes: 
  - 
    type: train
    ref: AN
    name: '名古屋臨海高速鉄道 名古屋 - 金城ふ頭'
    colour: '#00008b'
    station_count: 11
    stations: 
      - 名古屋
      - ささしまライブ
      - 小本
      - 荒子
      - 南荒子
      - 中島
      - 港北
      - 荒子川公園
      - 稲永
      - 野跡
      - 金城ふ頭

    itineraries: 
      r9892401: 
        - 名古屋 (n6689865382)
        - ささしまライブ (n6689897343)
        - 小本 (n6689897345)
        - 荒子 (n6689894779)
        - 南荒子 (n6689894780)
        - 中島 (n6689894781)
        - 港北 (n6689887631)
        - 荒子川公園 (n6689887632)
        - 稲永 (n6691263586)
        - 野跡 (n6691244471)
        - 金城ふ頭 (n6691244467)

      r9894246: 
        - 金城ふ頭 (n6691244467)
        - 野跡 (n6691244471)
        - 稲永 (n6691263586)
        - 荒子川公園 (n6689887632)
        - 港北 (n6689887631)
        - 中島 (n6689894781)
        - 南荒子 (n6689894780)
        - 荒子 (n6689894779)
        - 小本 (n6689897345)
        - ささしまライブ (n6689897343)
        - 名古屋 (n6689865382)


  - 
    type: subway
    ref: E
    name: 名古屋市営名港線
    colour: '#b074d6'
    station_count: 7
    stations: 
      - 金山
      - 日比野
      - 六番町
      - 東海通
      - 港区役所
      - 築地口
      - 名古屋港

    itineraries: 
      r7712570: 
        - 金山 (n5214024834)
        - 日比野 (n7784456489)
        - 六番町 (n7784456488)
        - 東海通 (n7784456487)
        - 港区役所 (n7784456486)
        - 築地口 (n7784456485)
        - 名古屋港 (n7784408484)

      r8030805: 
        - 名古屋港 (n7784408484)
        - 築地口 (n7784456485)
        - 港区役所 (n7784456486)
        - 東海通 (n7784456487)
        - 六番町 (n7784456488)
        - 日比野 (n7784456489)
        - 金山 (n5214024834)


  - 
    type: subway
    ref: H
    name: 名古屋市営1号線東山線
    colour: '#ffb700'
    station_count: 22
    stations: 
      - 高畑
      - 八田
      - 岩塚
      - 中村公園
      - 中村日赤
      - 本陣
      - 亀島
      - 名古屋
      - 伏見 (名古屋市営東山線)
      - 栄
      - 新栄町
      - 千種
      - 今池 (名古屋市営東山線)
      - 池下
      - 覚王山
      - 本山 (名古屋市営東山線)
      - 東山公園
      - 星ヶ丘
      - 一社
      - 上社
      - 本郷
      - 藤が丘 (名古屋市営東山線)

    itineraries: 
      r421984: 
        - 高畑 (n7784263296)
        - 八田 (n7784263295)
        - 岩塚 (n7784263294)
        - 中村公園 (n7784263293)
        - 中村日赤 (n7784263292)
        - 本陣 (n7784263291)
        - 亀島 (n7784263290)
        - 名古屋 (n7784263289)
        - 伏見 (n5408576834)
        - 栄 (n7784263288)
        - 新栄町 (n7784263287)
        - 千種 (n7784263297)
        - 今池 (n7784263286)
        - 池下 (n7784263285)
        - 覚王山 (n7784256784)
        - 本山 (n7784256783)
        - 東山公園 (n7981295815)
        - 星ヶ丘 (n7981295816)
        - 一社 (n7784256782)
        - 上社 (n7306153254)
        - 本郷 (n7267425761)
        - 藤が丘 (n5408336353)

      r8030795: 
        - 藤が丘 (n5408336353)
        - 本郷 (n7267425761)
        - 上社 (n7306153254)
        - 一社 (n7784256782)
        - 星ヶ丘 (n7981295816)
        - 東山公園 (n7981295815)
        - 本山 (n7784256783)
        - 覚王山 (n7784256784)
        - 池下 (n7784263285)
        - 今池 (n7784263286)
        - 千種 (n7784263297)
        - 新栄町 (n7784263287)
        - 栄 (n7784263288)
        - 伏見 (n5408576834)
        - 名古屋 (n7784263289)
        - 亀島 (n7784263290)
        - 本陣 (n7784263291)
        - 中村日赤 (n7784263292)
        - 中村公園 (n7784263293)
        - 岩塚 (n7784263294)
        - 八田 (n7784263295)
        - 高畑 (n7784263296)


  - 
    type: subway
    ref: K
    name: 名古屋市営上飯田線
    colour: '#ea7ab2'
    station_count: 2
    stations: 
      - 上飯田
      - 平安通 (名古屋市営上飯田線)

    itineraries: 
      r6566412: 
        - 上飯田 (n5214024839)
        - 平安通 (n5214024838)

      r7712571: 
        - 平安通 (n5214024838)
        - 上飯田 (n5214024839)


  - 
    type: light_rail
    ref: L
    name: 愛知高速交通東部丘陵線
    colour: '#0067c0'
    station_count: 9
    stations: 
      - 藤が丘 (愛知高速交通)
      - はなみずき通
      - 杁ヶ池公園
      - 長久手古戦場
      - 芸大通
      - 公園西
      - 愛・地球博記念公園
      - 陶磁資料館南
      - 八草

    itineraries: 
      r9171166: 
        - 藤が丘 (n6511871063)
        - はなみずき通 (n6511706840)
        - 杁ヶ池公園 (n6511881919)
        - 長久手古戦場 (n6511864191)
        - 芸大通 (n1889499180)
        - 公園西 (n6511858194)
        - 愛・地球博記念公園 (n6511858190)
        - 陶磁資料館南 (n6511858185)
        - 八草 (n6511717966)

      r9638857: 
        - 八草 (n6511717966)
        - 陶磁資料館南 (n6511858185)
        - 愛・地球博記念公園 (n6511858190)
        - 公園西 (n6511858194)
        - 芸大通 (n1889499180)
        - 長久手古戦場 (n6511864191)
        - 杁ヶ池公園 (n6511881919)
        - はなみずき通 (n6511706840)
        - 藤が丘 (n6511871063)


  - 
    type: subway
    ref: M
    name: 名古屋市営名城線
    colour: '#b074d6'
    station_count: 28
    stations: 
      - 金山
      - 東別院
      - 上前津
      - 矢場町
      - 栄
      - 久屋大通 (名古屋市営名城線)
      - 名古屋城
      - 名城公園
      - 黒川
      - 志賀本通
      - 平安通 (名古屋市営名城線)
      - 大曽根
      - ナゴヤドーム前矢田
      - 砂田橋
      - 茶屋ヶ坂
      - 自由ヶ丘
      - 本山 (名古屋市営名城線)
      - 名古屋大学
      - 八事日赤
      - 八事 (名古屋市営名城線)
      - 総合リハビリセンター
      - 瑞穂運動場東
      - 新瑞橋駅
      - 妙音通
      - 堀田
      - 熱田神宮伝馬町
      - 熱田神宮西
      - 西高蔵

    itineraries: 
      r1905460: 
        - 金山 (n5214024834)
        - 東別院 (n5410198967)
        - 上前津 (n5408459629)
        - 矢場町 (n5411692799)
        - 栄 (n5411694358)
        - 久屋大通 (n7097097373)
        - 名古屋城 (n5413541154)
        - 名城公園 (n5413540802)
        - 黒川 (n5413537900)
        - 志賀本通 (n5411719477)
        - 平安通 (n5214024837)
        - 大曽根 (n7783766954)
        - ナゴヤドーム前矢田 (n7783766953)
        - 砂田橋 (n7783766952)
        - 茶屋ヶ坂 (n7783766951)
        - 自由ヶ丘 (n6780097801)
        - 本山 (n7783766950)
        - 名古屋大学 (n7783766949)
        - 八事日赤 (n7783766948)
        - 八事 (n7783766947)
        - 総合リハビリセンター (n7783766946)
        - 瑞穂運動場東 (n7783766945)
        - 新瑞橋 (n9139714678)
        - 妙音通 (n7783766943)
        - 堀田 (n7783766942)
        - 熱田神宮伝馬町 (n7783766941)
        - 熱田神宮西 (n7783766940)
        - 西高蔵 (n7783766939)
        - 金山 (n5214024834)

      r8031616: 
        - 金山 (n5214024834)
        - 西高蔵 (n7783766939)
        - 熱田神宮西 (n7783766940)
        - 熱田神宮伝馬町 (n7783766941)
        - 堀田 (n7783766942)
        - 妙音通 (n7783766943)
        - 新瑞橋 (n9139714678)
        - 瑞穂運動場東 (n7783766945)
        - 総合リハビリセンター (n7783766946)
        - 八事 (n7783766947)
        - 八事日赤 (n7783766948)
        - 名古屋大学 (n7783766949)
        - 本山 (n7783766950)
        - 自由ヶ丘 (n6780097801)
        - 茶屋ヶ坂 (n7783766951)
        - 砂田橋 (n7783766952)
        - ナゴヤドーム前矢田 (n7783766953)
        - 大曽根 (n7783766954)
        - 平安通 (n5214024837)
        - 志賀本通 (n5411719477)
        - 黒川 (n5413537900)
        - 名城公園 (n5413540802)
        - 名古屋城 (n5413541154)
        - 久屋大通 (n7097097373)
        - 栄 (n5411694358)
        - 矢場町 (n5411692799)
        - 上前津 (n5408459629)
        - 東別院 (n5410198967)
        - 金山 (n5214024834)


  - 
    type: subway
    ref: S
    name: 名古屋市営6号線桜通線
    colour: '#c92f44'
    station_count: 21
    stations: 
      - 太閤通
      - 名古屋
      - 国際センター
      - 丸の内 (名古屋市営桜通線)
      - 久屋大通 (名古屋市営桜通線)
      - 高岳
      - 車道
      - 今池 (名古屋市営桜通線)
      - 吹上
      - 御器所 (名古屋市営桜通線)
      - 桜山
      - 瑞穂区役所
      - 瑞穂運動場西
      - 新瑞橋駅
      - 桜本町
      - 鶴里
      - 野並
      - 鳴子北
      - 相生山
      - 神沢
      - 徳重

    itineraries: 
      r6566407: 
        - 太閤通 (n7783665989)
        - 名古屋 (n7784263289)
        - 国際センター (n7783665987)
        - 丸の内 (n7783665986)
        - 久屋大通 (n7097097373)
        - 高岳 (n7783665985)
        - 車道 (n7783663384)
        - 今池 (n7783663383)
        - 吹上 (n7783663382)
        - 御器所 (n5408492355)
        - 桜山 (n7783663381)
        - 瑞穂区役所 (n7744467054)
        - 瑞穂運動場西 (n7783663380)
        - 新瑞橋 (n9139714678)
        - 桜本町 (n7783663378)
        - 鶴里 (n7783663377)
        - 野並 (n7783663376)
        - 鳴子北 (n7783663375)
        - 相生山 (n7783663374)
        - 神沢 (n7783663373)
        - 徳重 (n7783663372)

      r8030793: 
        - 徳重 (n7783663372)
        - 神沢 (n7783663373)
        - 相生山 (n7783663374)
        - 鳴子北 (n7783663375)
        - 野並 (n7783663376)
        - 鶴里 (n7783663377)
        - 桜本町 (n7783663378)
        - 新瑞橋 (n9139714678)
        - 瑞穂運動場西 (n7783663380)
        - 瑞穂区役所 (n7744467054)
        - 桜山 (n7783663381)
        - 御器所 (n5408492355)
        - 吹上 (n7783663382)
        - 今池 (n7783663383)
        - 車道 (n7783663384)
        - 高岳 (n7783665985)
        - 久屋大通 (n7097097373)
        - 丸の内 (n7783665986)
        - 国際センター (n7783665987)
        - 名古屋 (n7784263289)
        - 太閤通 (n7783665989)


  - 
    type: train
    ref: ST
    name: 名古屋鉄道瀬戸線
    colour: '#7d2483'
    station_count: 20
    stations: 
      - 栄町
      - 東大手
      - 清水
      - 尼ケ坂
      - 森下
      - 大曽根
      - 矢田
      - 守山自衛隊前
      - 瓢箪山
      - 小幡
      - 喜多山
      - 大森・金城学院前
      - 印場
      - 旭前
      - 尾張旭
      - 三郷
      - 水野
      - 新瀬戸
      - 瀬戸市役所前
      - 尾張瀬戸

    itineraries: 
      r11712441: 
        - 栄町 (n7970588962)
        - 東大手 (n7836237537)
        - 清水 (n7970589197)
        - 尼ケ坂 (n7972119776)
        - 森下 (n7840123125)
        - 大曽根 (n7972119773)
        - 矢田 (n7835147284)
        - 守山自衛隊前 (n7836237536)
        - 瓢箪山 (n7828849656)
        - 小幡 (n7836240238)
        - 喜多山 (n7834051655)
        - 大森・金城学院前 (n7836237538)
        - 印場 (n7836240236)
        - 旭前 (n7836240237)
        - 尾張旭 (n7834051654)
        - 三郷 (n7835170085)
        - 水野 (n7829545499)
        - 新瀬戸 (n7826192212)
        - 瀬戸市役所前 (n7972119775)
        - 尾張瀬戸 (n7970589196)

      r11714581: 
        - 尾張瀬戸 (n7970589196)
        - 瀬戸市役所前 (n7972119775)
        - 新瀬戸 (n7826192212)
        - 水野 (n7829545499)
        - 三郷 (n7835170085)
        - 尾張旭 (n7834051654)
        - 旭前 (n7836240237)
        - 印場 (n7836240236)
        - 大森・金城学院前 (n7836237538)
        - 喜多山 (n7834051655)
        - 小幡 (n7836240238)
        - 瓢箪山 (n7828849656)
        - 守山自衛隊前 (n7836237536)
        - 矢田 (n7835147284)
        - 大曽根 (n7972119773)
        - 森下 (n7840123125)
        - 尼ケ坂 (n7972119776)
        - 清水 (n7970589197)
        - 東大手 (n7836237537)
        - 栄町 (n7970588962)


  - 
    type: subway
    ref: T
    name: 名古屋市営3号線鶴舞線
    colour: '#009bbf'
    station_count: 20
    stations: 
      - 上小田井
      - 庄内緑地公園
      - 庄内通
      - 浄心
      - 浅間町
      - 丸の内 (名古屋市営鶴舞線)
      - 伏見 (名古屋市営鶴舞線)
      - 大須観音
      - 上前津
      - 鶴舞
      - 荒畑
      - 御器所 (名古屋市営鶴舞線)
      - 川名
      - いりなか
      - 八事 (名古屋市営鶴舞線)
      - 塩釜口
      - 植田
      - 原
      - 平針
      - 赤池

    itineraries: 
      r1920724: 
        - 上小田井 (n4590077122)
        - 庄内緑地公園 (n5408576829)
        - 庄内通 (n5408576830)
        - 浄心 (n5408576831)
        - 浅間町 (n5408576832)
        - 丸の内 (n5408576833)
        - 伏見 (n5408576834)
        - 大須観音 (n5408459628)
        - 上前津 (n5408459629)
        - 鶴舞 (n5408576835)
        - 荒畑 (n5408492354)
        - 御器所 (n5408492355)
        - 川名 (n5408492356)
        - いりなか (n5408489619)
        - 八事 (n5408489620)
        - 塩釜口 (n5408531521)
        - 植田 (n5408531522)
        - 原 (n5408531523)
        - 平針 (n5408548566)
        - 赤池 (n5388521881)

      r8030807: 
        - 赤池 (n5388521881)
        - 平針 (n5408548566)
        - 原 (n5408531523)
        - 植田 (n5408531522)
        - 塩釜口 (n5408531521)
        - 八事 (n5408489620)
        - いりなか (n5408489619)
        - 川名 (n5408492356)
        - 御器所 (n5408492355)
        - 荒畑 (n5408492354)
        - 鶴舞 (n5408576835)
        - 上前津 (n5408459629)
        - 大須観音 (n5408459628)
        - 伏見 (n5408576834)
        - 丸の内 (n5408576833)
        - 浅間町 (n5408576832)
        - 浄心 (n5408576831)
        - 庄内通 (n5408576830)
        - 庄内緑地公園 (n5408576829)
        - 上小田井 (n4590077122)



